StartupEvents.registry('item', event => {

 event.create('redstone_rock_candy')
.texture('mobbo:item/redstone_rock_candy')
.displayName('Redstone Rock Candy')
.glow(true)
.rarity('RARE')
.food(food => {
 food.hunger(40)
        food.saturation(0.5)
    })

})